# depthCompare

abstract fun depthCompare(otherProject: Project): Int

Compares the nesting level of this project with another project of the multi-project hierarchy.

#### Return

a negative integer, zero, or a positive integer as this project has a nesting level less than, equal to, or greater than the specified object.

#### Parameters

otherProject

The project to compare the nesting level with.

#### See also

getDepth()